{
	"sortnum": 0,
    "name": "The Bumblezone",
    "icon": "the_bumblezone:stingless_bee_helmet_1",
    "category": "patchouli:the_bumblezone",
    "pages": [
        {
            "type": "patchouli:text",
            "title": "ВжжжжжжЖЖжжЖЖжж",
            "text": "Не кидайте жемчуг Эндера в улья..."
        }       
    ]
}